## rust-ultraviolet 0.10.0

=== debian/changelog ===
rust-ultraviolet (0.10.0-1) unstable; urgency=medium

  * Package ultraviolet 0.10.0 from crates.io using debcargo 2.7.8
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Thu, 21 Aug 2025 18:22:47 +0200
