=== debian/control ===
Source: rust-ultraviolet
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-wide-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ultraviolet]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ultraviolet
Homepage: https://github.com/termhn/ultraviolet
X-Cargo-Crate: ultraviolet
Rules-Requires-Root: no

Package: librust-ultraviolet-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.21-~~),
 librust-mint-0.5+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-wide-0.7+default-dev
Provides:
 librust-ultraviolet+bytemuck-dev (= ${binary:Version}),
 librust-ultraviolet+default-dev (= ${binary:Version}),
 librust-ultraviolet+f64-dev (= ${binary:Version}),
 librust-ultraviolet+int-dev (= ${binary:Version}),
 librust-ultraviolet+mint-dev (= ${binary:Version}),
 librust-ultraviolet+num-traits-dev (= ${binary:Version}),
 librust-ultraviolet+serde-dev (= ${binary:Version}),
 librust-ultraviolet-0-dev (= ${binary:Version}),
 librust-ultraviolet-0+bytemuck-dev (= ${binary:Version}),
 librust-ultraviolet-0+default-dev (= ${binary:Version}),
 librust-ultraviolet-0+f64-dev (= ${binary:Version}),
 librust-ultraviolet-0+int-dev (= ${binary:Version}),
 librust-ultraviolet-0+mint-dev (= ${binary:Version}),
 librust-ultraviolet-0+num-traits-dev (= ${binary:Version}),
 librust-ultraviolet-0+serde-dev (= ${binary:Version}),
 librust-ultraviolet-0.10-dev (= ${binary:Version}),
 librust-ultraviolet-0.10+bytemuck-dev (= ${binary:Version}),
 librust-ultraviolet-0.10+default-dev (= ${binary:Version}),
 librust-ultraviolet-0.10+f64-dev (= ${binary:Version}),
 librust-ultraviolet-0.10+int-dev (= ${binary:Version}),
 librust-ultraviolet-0.10+mint-dev (= ${binary:Version}),
 librust-ultraviolet-0.10+num-traits-dev (= ${binary:Version}),
 librust-ultraviolet-0.10+serde-dev (= ${binary:Version}),
 librust-ultraviolet-0.10.0-dev (= ${binary:Version}),
 librust-ultraviolet-0.10.0+bytemuck-dev (= ${binary:Version}),
 librust-ultraviolet-0.10.0+default-dev (= ${binary:Version}),
 librust-ultraviolet-0.10.0+f64-dev (= ${binary:Version}),
 librust-ultraviolet-0.10.0+int-dev (= ${binary:Version}),
 librust-ultraviolet-0.10.0+mint-dev (= ${binary:Version}),
 librust-ultraviolet-0.10.0+num-traits-dev (= ${binary:Version}),
 librust-ultraviolet-0.10.0+serde-dev (= ${binary:Version})
Description: library for fast computer-graphics related linear algebra - Rust source code
 Source code for Debianized Rust crate "ultraviolet"
