=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ultraviolet 0.10.0 --all-targets --all-features
Features: test-name=rust-ultraviolet:@
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ultraviolet 0.10.0 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-ultraviolet-dev:bytemuck
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ultraviolet 0.10.0 --all-targets
Features: test-name=librust-ultraviolet-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ultraviolet 0.10.0 --all-targets --no-default-features --features f64
Features: test-name=librust-ultraviolet-dev:f64
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ultraviolet 0.10.0 --all-targets --no-default-features --features int
Features: test-name=librust-ultraviolet-dev:int
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ultraviolet 0.10.0 --all-targets --no-default-features --features mint
Features: test-name=librust-ultraviolet-dev:mint
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ultraviolet 0.10.0 --all-targets --no-default-features --features num-traits
Features: test-name=librust-ultraviolet-dev:num-traits
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ultraviolet 0.10.0 --all-targets --no-default-features --features serde
Features: test-name=librust-ultraviolet-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ultraviolet 0.10.0 --all-targets --no-default-features
Features: test-name=librust-ultraviolet-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
